#!/bin/bash
# Despliega static/ y channels.json en release/project-a13tv/
PROJ="$(dirname "$(realpath "$0")")"
SRC="$PROJ/static"
DST="$PROJ/release/project-a13tv"

echo "Desplegando en $DST ..."

sg webedit -c "rsync -rlt --no-group --no-owner --chmod=ug+rw \"$SRC/\" \"$DST/\""
sg webedit -c "cp \"$PROJ/channels.json\" \"$DST/channels.json\""

echo "Despliegue completado."
